@charset "utf-8";
/**
 * crerate at 2020.04.20
 */

/*--------------------------------------------------------------------------------
	override assets
--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------
	.sd4__container
--------------------------------------------------------------------------------*/
.sd4__container {
  position: relative;
  min-width: 1190px !important;
  line-height: 1.4;
  font-size: 100%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
}
.sd4__container h1,
.sd4__container h2,
.sd4__container h3,
.sd4__container h4,
.sd4__container h5 {
  margin: 0;
}
.sd4__container p,
.sd4__container li {
  margin: 0;
}
/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sd4__container {
    min-width: 320px !important;
    font-size: 90%;
    font-family: "SST W55 Regular", sans-serif;
    -webkit-font-smoothing: antialiased;
  }
}
/*--------------------------------------------------------------------------------
	.sd-content
--------------------------------------------------------------------------------*/
.sd-content {
  position: relative;
  margin: 75px auto 0 !important;
  width: 940px;
  max-width: 940px !important;

  _overflow: hidden;
}
.sd-content .section {
  position: relative;
  margin-top: 95px;
  *zoom: 1;
}
.sd-content p {
  font-size: 87.5%;
  line-height: 1.75;
}
.sd-content p.small {
  font-size: 77.5%;
  line-height: 1.75;
}
.sd4__container ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sd-content .section:after {
  clear: both;
  display: block;
  content: "";
}
/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sd-content {
    margin-top: 50px;
    margin-left: 30px;
    margin-right: 30px;
    margin: 50px 30px 0 !important;
    width: auto;
    max-height: 999999px;
  }
}
@media (max-width: 480px) {
  .sd-content {
    margin-left: 15px;
    margin-right: 15px;
    margin: 50px 15px 0 !important;
  }
}

/*--------------------------------------------------------------------------------
	wallpaer.css original from here
--------------------------------------------------------------------------------*/

.sd4__container h1,
.sd4__container h3 {
  font-family: "SST W55 Regular", sans-serif !important;
}
.sd-content {
  margin: 0 auto;
  width: 1190px;
  max-width: initial !important;
}
.tag-list {
  display: flex;
  color: #656565;
}
.tag-list li {
  width: 55px;
  margin-right: 15px;
  padding: 2px 10px;
  font-size: 60%;
  background-color: #f2f2f2;
}
.tag-list li:last-child {
  margin-right: 0 !important;
}
.linkText a {
  display: inline-block !important;
  padding-right: 16px;
  background: url(../img/arrow_small.png) 100% 40% no-repeat;
  background-position: 100% 3px;
  font-size: 11px;
  color: #3865e0;
}
.linkText p {
  display: inline-block !important;
  font-size: 11px;
}
.wallPaper img {
  width: 640px;
}
/*---- DL ---- */
.imgList {
  display: flex;
  margin: 45px 0;
  font-size: 12px;
}
.imgList .forPc {
  margin-right: 35px;
}
.imgList ul li {
  width: 170px;
  height: 40px;
  padding: 12px 0 0 !important;

  font-size: 68.8%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 30px;
}
.imgList ul li a {
  position: relative;
  display: block;
  color: #444;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  font-family: "SST W55 Regularr", sans-serif;
  line-height: 40px;
  text-align: center;
  text-indent: 19px;
  background: #f0f0f0;
}
.imgList ul li a::before {
  position: absolute;
  display: inline-block;
  content: "";
  background-image: url(../img/icon_download.png);
  background-size: 14px auto;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  top: 14px;
  left: 14px;
}
/*---- SNS ---- */
.sd4__footer-sns {
  position: static;
  margin-top: 15px;
}

/*------------- SP -------------- */
@media (max-width: 640px) {
  .sd-content {
    width: auto;
  }
  .tag-list {
    flex-wrap: wrap;
  }
  .linkText a {
    display: inline-block;
    background: url(../img/arrow_small_sp.png) no-repeat;
    background-position: 98% 3px;
    background-size: 7px 10px;
  }
  .wallPaper img {
    width: 100%;
    height: 100%;
  }
  /*---- SP DL ---- */
  .imgList {
    margin: 20px 0;
    display: block;
  }
  .imgList .forPc {
    margin-right: 0;
  }
  .imgList ul li {
    width: 100%;
  }
  .imgList ul li a::before {
    background-image: url(../img/icon_download_sp.png);
  }
  /*---- SP SNS ---- */
  .viewer-social {
    margin-top: 10px !important;
  }
  .viewer-social li {
    margin-right: 15px;
  }
}

/*--------------------------------------------------------------------------------
	index
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section .mod-img {
  margin-right: 6.3829787%;
}
.sd-content.mod-index .section .mod-txt {
  padding: 5px 0 0 100px;
}
.sd-content.mod-index .section {
  margin-top: 60px;
}
@media (max-width: 640px) {
  .sd-content.mod-index .section .mod-txt {
    width: 100%;
    padding: 10px 0 0 0;
  }
}
/*--------------------------------------------------------------------------------
	if_design : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.awards {
  background-size: cover;
}

.adjust #sdMainVisual .item.awards {
  background-position: 53% 50%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.awards {
    background-position: 63% 50%;
    background-image: url(../img/index_mainvisual2.jpg) !important;
  }
  #sdMainVisual .item.awards .heading p {
    margin-top: 10px;
  }
}

#sdMainVisual .heading.ifd .logo {
  margin-bottom: 35px;
}

@media (max-width: 480px) {
  #sdMainVisual .heading.ifd .logo {
    margin-bottom: 20px;
    width: 61px;
  }
}

#sdMainVisual .item .heading.index {
  margin-top: -50px;
}

@media (max-width: 640px) {
  #sdMainVisual .item .heading.index {
    margin-top: 0px;
  }
}

div.sd-content.mod-index {
  margin-top: 0px !important;
}
/*--------------------------------------------------------------------------------
	common : .sd-content .section
--------------------------------------------------------------------------------*/
.sd-content .sst-preload {
  display: none;
}
.sd-content .section {
  display: flex;
  margin-top: 95px;
}
.sd-content .section em.category {
  display: block;
  margin-bottom: 4px;
  font-size: 85.7%;
  font-style: normal;
}

.sd-content .section em.category.mt15 {
  margin-top: 15px;
}
.sd-content .section h1.type-name,
.sd-content .section h3.type-name {
  margin-bottom: 2px;
  font-size: 193.8%;
  font-family: "SST W20 Light", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.1;
}
.sd-content .section p.des {
  margin-top: 12px;
  font-family: "SST W55 Regular", sans-serif !important;
  -webkit-font-smoothing: antialiased;
}

.sd-content .section .comment h4 {
  font-size: 81.3%;
  line-height: 1.8;
}
.sd-content .section .comment p {
  font-size: 81.3%;
  line-height: 1.8;
}
.issp .sd-content .section .comment a {
  display: inline;
}
.sd-content .section .link {
  margin-top: 8px;
  font-size: 87.5%;
  line-height: 1.4;
}
.sd-content .section .cap {
  margin-top: 8px;
  font-size: 77.5%;
  line-height: 1.4;
}
.sd-content .section .link.full {
  margin-top: 15px;
}

.sd-content .section .link span {
  font-size: 128.6%;
  line-height: 1.2;
}
.sd-content .section .link span.title {
  font-size: inherit;
  padding: 0 10px 0 0;
  background: url("../img/icon_end_menu_next_on.png") no-repeat right center;
  text-indent: -6px;
  display: inline-block;
}
.sd-content .section .link span.archivetitle {
  font-size: inherit;
  padding: 0;
  text-indent: -7px;
  display: inline-block;
}

sub {
  font-family: "SST W20 Roman", sans-serif !important;
  vertical-align: text-bottom;
}
.sd-content .section .link span sup {
  font-family: "SST W20 Roman", sans-serif !important;
  vertical-align: text-top;
}
.sd-content .section .link span.margin {
  font-size: 100%;
  margin-left: -6px;
}

@media (max-width: 640px) {
  .sd-content .section {
    display: block;
    margin-top: 95px;
  }
  .sd-content .section .comment {
    margin-top: 15px;
  }
  .sd-content .section .link a {
    display: inline;
  }
  .sd-content .section .link span br {
    display: none;
  }
  .sd-content .section .link span.title {
    background: url("../img/icon_end_menu_nextl_on.png") no-repeat right center;
    background-size: 6.75px 12px;
  }
}
.sd4__container time.update {
  font-size: 87.5%;
  margin-top: 7px;
  display: inline-block;
}
